Subject: Re: [TG3]: About hw coalescing infrastructure.

From: Eric Dumazet <[email-masked]>
Date: Tue, 05 Jul 2005 00:47:56 +0200

Eric Dumazet a écrit :
>
> 
> Oops, I forgot to tell you I applied the patch  : [TG3]: Eliminate all 
> hw IRQ handler spinlocks.
> (Date: Fri, 03 Jun 2005 12:25:58 -0700 (PDT))
> 
> Maybe I should revert to stock 2.6.12 tg3 driver ?
> 
> Eric
> 
> 

Oh well, I checked 2.6.13-rc1 and it contains this line in tg3_netif_stop() :

+   tp->dev->trans_start = jiffies; /* prevent tx timeout */

So I am trying driver 3.32 June 24, 2005, included in 2.6.13-rc1